@media(max-width: 992px){
	.attendeeGraph img { margin-bottom: 30px;}
}
a section.cta-block.cta-inline { padding-left: 25px !important; padding-right: 25px !important; margin-top: 50px; margin-bottom: 50px !important;}


section.agenda h6.type1,
section.agenda h6.type2,
section.agenda h6.type3 { padding-bottom: 3px !important;}
section.agenda h6.type1 { color: #ce8b3e !important;}
section.agenda h6.type2 { color: #389036 !important;}
section.agenda h6.type3 { color: #033F88 !important;}


.agenda table.table tr.track td { font-size: 22px !important; padding-bottom: 10px; padding-top: 10px;}
.agenda table.table tr.track#type1 td {
    background: #C58D2F !important;
}
.agenda table.table tr.track#type2  td{
    background: #389036 !important;
}
.agenda table.table tr.track#type3 td {
    background: #e41e26 !important;
}

.agenda table.table tr td:not(:nth-of-type(1)) { width: 50% !important;}
.agenda.rundown table.table tr td { width: 33% !important;}

.agenda table.table tr td h4 { font-size: 28px !important; font-weight: bold;}









/* SIDEBAR HACK */
#sidebar .row.condensed {
	margin-left: -5px;
	margin-right: -5px;
}
#sidebar .row.condensed > [class*='col-'] {
	padding-left: 5px;
	padding-right: 5px;
}
#sidebar .row.condensed.logos img { margin-bottom: 10px !important; background: white; padding: 4px; border-radius: 2px;}
#sidebar .sidebar-well:not(.no-bg) {
	padding: 16px;
	background: #EAEFF5;
	border-radius: 0px;
}
#sidebar .sidebar-well {
	margin-bottom: 3px !important;
}
#sidebar .sidebar-well.transparent { background: none !important; padding: 0 !important;}
#sidebar .sidebar-well > .btn{ margin-bottom: 3px !important; margin-top: 0 !important;}
#sidebar .sidebar-well > .btn:nth-last-of-type(1) { margin-bottom: 0 !important;}
#sidebar h3.forwell {
	font-size: 18px !important;
    line-height: 24px !important;
    margin-bottom: 1px !important;
    padding: 8px 15px !important;
    background: #EAEFF5;
    color: #023F88 !important;
    margin-top: 10px !important;
}
#sidebar .btn.btn-lg { border-radius: 0px !important;}

#sidebar .sidebar-well.no-bg > img { margin-bottom: 0 !important;}
#sidebar .sidebar-well.no-bg > .btn { margin-top: 0 !important;}

#sidebar > h4 { margin: 30px 0 10px 0 !important; padding: 0 0 11px 0; border-bottom: 1px dashed #c4ccd6;}
#sidebar .row.logos { margin-top: 0 !important;}
#sidebar .row.logos img { margin-left: auto !important; margin-right: auto !important; text-align: center;}
#sidebar img, #sidebar .btn {
	margin-bottom: 20px !important;
}
/*
.row.logos div span.box {
	padding: 10px 30px 10px 30px;
	background: #FFFFFF;
	border: 1px solid rgba(0,0,0,0.10);
	border-radius: 0px;
	display: block;
	margin-bottom: 12px;
}
div#section .row.logos div span.box > img {
	margin: 0 !important;
	background: white !important;
	border-radius: 2px;
	padding: 4px;
}
*/
#sidebar .btn > small { font-size: 80%; opacity: .8; filter: alpha(opacity=80); display: block; margin-top: 3px;}

@media(max-width: 768px) {
	#sidebar { padding-top: 35px !important;}
}
/* END SIDEBAR HACK */